#conteudo *{
	background-repeat : no-repeat;
}

#conteudo.capa{
	background-image : url(info/capa.jpg);
	width : 936px;
	height : 600px;
	display : block;
	position : relative;
	left : 0;
	top: 0;
	
}
#time{
	background-image : url(info/jogadores.gif);
	width : 936px;
	height : 600px;
	overflow : hidden;
	display : block;
	background-color : transparent;
	background-repeat : no-repeat;
	position : absolute;
	left : 0;
	top : 0;
}
#time.capa{		background-position : -1000px -19000px;}
#time.fla01{	background-position : 0 0;}
#time.fla02{	background-position : 0 -600px;}
#time.fla03{	background-position : 0 -1200px;}
#time.fla04{	background-position : 0 -1800px;}
#time.fla05{	background-position : 0 -2400px;}
#time.fla06{	background-position : 0 -3000px;}
#time.fla07{	background-position : 0 -3600px;}
#time.fla08{	background-position : 0 -4200px;}
#time.fla09{	background-position : 0 -4800px;}
#time.fla10{	background-position : 0 -5400px;}
#time.fla11{	background-position : 0 -6000px;}


#ficha{
	width : 272px;
	height : 600px;
	position : absolute;
	z-index : 5;
	left : 0px;
	top : 0px;
	background-image : url(info/ficha.jpg);
}
#ficha h2{
	margin : 150px 20px 10px 20px;
	color : #fff;
	font-size : 26px;
}
#ficha p{
	color : #fff;
	font-size : 13px;
	margin : 20px;
}
